.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.navbar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}
.navbar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}
.navbar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;

}
.navbar:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;

}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;

}
.footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;

}
.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;

}
.footer:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
a:link {
	color: #993300;
	text-decoration: none;
}
a:visited {
	color: #993300;
	text-decoration: none;
}
a:hover {
	color: #CC6633;
	text-decoration: underline;
}
a:active {
	color: #CC6633;
	text-decoration: none;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.CatTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.CatDescr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.CatTeaser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;

}
.CatPageNumbers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.CatArtTitle {
	font-size: 12px;
	font-weight: bold;

}
.ArtTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.ArtTeaser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.ArtPageNumbers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #EBEBEB;
	border: 1px solid #999999;
	margin: 2px;
	padding: 2px;
	vertical-align: middle;


}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #EBEBEB;
	border: 1px solid #999999;
	margin: 2px;
	padding: 2px;
	vertical-align: middle;


}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #EBEBEB;
	border: 1px solid #999999;
	margin: 2px;
	padding: 2px;
	vertical-align: middle;


}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 0px none;
}
